Subject: Drafted Response
From: Akash Sharma <[email-masked]>
To: Pritish Nandi <[email-masked]>
Date: Thu, 6 Feb 2020 05:50:07 -0700 (MST)

Issue: 
Classes are stopping in the middle and not playing to completion as SH'BAM and BODYBALANCE 
Date: 18 Dec 2019 
Username: [email-masked] 
Club Name: EAST RIDING BC - DRIFFIELD LEISURE CENTRE 

Hi Darren, 

Thank you for your time on call 

We are sorry to hear about the issue you are facing with Les Mills Virtual. 

As discussed over the call this issue seems to be related to the AV setup for your club. 
In order to move further could you please fill me with the below mentioned information 
about your setup. 

1.) Please note that an original USB C apple display adapter is very important. Are you 
using an original apple adapter with and EDID with audio extraction capability? Please 
Follow the link below to know more about the recommended setup for les mills virtual. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084204?lang=en ] 

2.) Please provide us the details of the make and model of the EDID device that the 
club is using. Follow the link below to know what an EDID is and why it is so important 
for smooth playback of the classes. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084205?lang=en | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084205?lang=en ] 

3) Could you please send me AV setup diagram for your club. 

Hoping to hear back from you. 

Regards 
Akash 
Customer Support 
Les Mills Virtual App 

Issue : W e were having some issues with our iPad in Studio 3. We reinstalled the app and I’m getting this error. Can you help to to get this up and running ASAP! 
Date : 11 Dec 2019 
Username : [email-masked] 
Club Name : YMCA - Fond Du Lac 

Hi Jerry, 

Thank you for reaching out to us. 

We recommend against deleting the Les Mills Virtual App in any case since it deletes all 
the content that was previously downloaded over you ipad. It takes a lot of time to download 
the content over again. 

Please follow the link below to get through this issue. 
[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084192?lang=en ] 

Do let me know how it goes. 

Regards 
Akash 
Customer Support 
Les Mills Virtual App 

Issue: 
My scheduled class didn't reflect on the screen 

Date : 19 Dec 2019 
User name: [ mailto:[email-masked] | [email-masked] ] 
Club name Yoga На Ясной 

Hi polina, 

Thank you for reaching out to us regarding the issue. 

Firstly, could you please confirm your Les Mills Virtual Username. Your username looks like 
[email-masked]'. 

Could you please tell me more about your concern. I have a few questions which will help 
us clarifying the cause of your concern. 

1.) Which class are you referring to? 
2.) When Was it scheduled? 
3.) Did It not show up on the app screen or it did not play on the Screen? 

Looking forward for your reply. 

Regards 
Akash 
Customer Support 
Les Mills Virtual App. 

Issue: We have a club who has had 2 issues in the last 4 weeks. I wonder is other clubs (in other countries) have experienced issues like that: 

In a scheduled LMV session, the session started and after 3 seconds it stopped. At that time they did try to play another session manually and each time they tried, the session stopped after 3 seconds. The only solution was to turn the iPad off and on. 

Do you know if it happened in another club? 

The club is: OPEN KLUB DURANGO. User: [ mailto:[email-masked] | [email-masked] ] 

I asked them to record a video. As soon as possible I will forward it to you. 

Date: 18 Jan 2020 

Hi Marc, 

Thank you for reaching out to us regarding the issue. 

We have just checked out back-end. We can see that there are 15 disconnection in last 15 days. 
When I say disconnections I mean interruptions with the playback for example audio lag, chopped video or 
unexpectedly stopping and restarting of the playback etc. 

The issue here seems to be related to the AV setup therefore I would require you to answer a few questions 
in order for us to move further with the issue. 

1. Please check if you are using recommended device and equipment with original apple adapter 
and an EDID device with audio extraction. to check all the device requirement please follow the link below. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000179652?lang=en | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000179652?lang=en ] 

2. Please send me the make and model of the EDID device that you are using. Using an EDID is 
very important for smooth and reliable playback. To know more about why it is so important please follow the 
below link. 

https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084205?lang=en 

3. Could you please provide me the AV setup diagram for your club? 

Looking forward for your reply. 

Regards 
Akash 
Customer Support 
Les Mills Virtual App 

Issue: Hi! This is Mackenzie Betts from the LMUS office and I'm inputting this ticket on behalf of my partner Carolyn from Fitness with Faith. She mentioned to me that she is having an issue with volume consistency – for example, BODYCOMBAT is really loud but then BODYFLOW is quiet, even if their volume level appears to be the same on the TV. Do you know why this might be? Also, some of her classes are cutting out before they are supposed to end, so any help with that is greatly appreciated. Thank you! 

Username : [email-masked] 
Date : 10 Dec 2019 
Club Name : Fitness with Faith 
Ticket : 3041 

Doubt : I think it is an issue related to the content....I am not sure so what should I do? 

Issue: Grid strength 30 & Cx work 36 stopped playing halfway through the video, yesterday (27th November 2019). 
Date : 28 Nov 2019 
Username ; [email-masked] 
Club Name : TIME/OUT! 

Hi Benny, 

Thank you for reaching out to us. 

We are sorry to hear that you are facing this issue with Les Mills Virtual. 

Looking at the back-end for 'TIME/OUT!' we have found that you have a Grit 30 Strength download in your list 
which is why you were facing issue with this particular class. 

About CXWORKS 36 we have not found any corrupt download for this class but we recommend you to re-download 
it anyways. so that it doesn't create any problem in the future. To re-download these classes you should follow the 
steps below. 

Unlock the padlock >> Go to 'Settings' tab >> Click on 'Manage downloads' >> Click on 'Downloaded' 

Click on the refresh button in front of the classes you want to re-download (CXWORKS 36 and Grit 30 Strength in your 
case) 

Also, I can see that there are 3 disconnections within past 7 days. When I say disconnections I mean interruptions with 
the playback for example audio lag, chopped video or unexpectedly stopping and restarting of the playback etc. 

Hence I would need you to confirm that you are using an original apple adapter along with an EDID device 

Hope re-downloading these classes will resolve the problem. Do let me know how it goes. 

Regards 
Akash 
Customer Support 
Les Mills Virtual App 

issue: I can't see on my iPad classes which i scheduled. 
Date : 29 Nov 2019 
Username : [email-masked] 
Club Name: AVERSFIT 

Hi Elena, 

Thank you for you time over call, 

Please note that your ipad needs to be synced every time you schedule a class otherwise ipad will not be updated 
as per the changed timetable and will not play the newly updated classes. Here are the steps you need to follow 
in order to sync your ipad with the scheduler. 

[ https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084283?lang=en | https://lesmillsvirtualapp.freshdesk.com/a/solutions/articles/36000084283?lang=en ] 

Do let me know how it goes. 

Regards, 
Akash 
Customer Support 
Les Mills Virtual App